/* Easy Slider */

	#slider{}	
	#slider ul, #slider li, #slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:283px;
		height:auto;
		overflow:hidden; text-align:left; 
		}	

	#slider2 li{ 
		background:#f1f1f1;
		}		
	#slider2 li h2{ 
		margin:0 20px;
		padding-top:20px;
		}	
	#slider2 li p{ 
		margin:20px 0px;
		}						
		
	p#controls, p#controls2{
		margin:0;
		position:relative;
		} 
	
	#prevBtn, #nextBtn, #prevBtn2, #nextBtn2{ 
		display:block;
		margin:0;
		overflow:hidden;
		text-indent:-8000px;		
		width:30px;
		height:31px;
		position:absolute;
		left:-29px;
		top:-87px;
		}	
	#nextBtn, #nextBtn2{ 
		left:218px;
		}														
	#prevBtn a, #nextBtn a, #prevBtn2 a, #nextBtn2 a{  
		display:block;
		width:30px;
		height:31px;
		}	
	#nextBtn a, #nextBtn2 a{ 
		}												


.fright{ float:left;}

.imgleft{width:12px; height:46px; float:left;}

.imgmiddile{width:278px; float:left;}
.imgmiddile .middilebg{width:278px; height:32px; background-color:#003757; }
.imgmiddile .middilebg h3{font-size:20px; color:#FFFFFF; text-align:center; line-height:32px; font-weight:normal; }

.right_imgmiddile{width:305px; float:left;}
.right_imgmiddile .right_middilebg{width:305px; height:32px; background-color:#003757; }
.right_imgmiddile .right_middilebg h3{font-size:20px; color:#FFFFFF; text-align:center; line-height:32px; font-weight:normal; }

.right_bluebg{ background:url(../images/right_bgline.png) repeat-y top center; height:56px;}
.bluebg .left_slide{ margin:0 auto; color:#fff; }

.right_box{width:329px; margin-top:15px; clear:both;}
.right_bluebg1{width:265px; float:left;  background:url(../images/right_bgline.png)  repeat-y top center; padding:0 20px; font-size:16px; color:#646464; line-height:35px;}
.inputtext{width:265px; height:32px; border:#c7b9b9 solid 1px; color:#646464;}
.comment{width:265px; height:123px; border:#c7b9b9 solid 1px; color:#646464;}
.capcha{width:60px; height:30px; margin:10px 0px;  border:#c7b9b9 solid 1px; background:#FFFFFF; color:#000000; font-size:20px; line-height:25px; text-align:center; font-family:'Conv_MTCORSVA',Sans-Serif; font-weight:normal;}
#submit{ width:87px; height:28px; float:right; margin:10px 0px;}

.bluebg{width:278px; height:199px;}
.bluebg .left_slide{ 	 margin:0 auto; color:#fff;}
.blacktext{font-size:13px; color:#fff; margin:0 auto; text-align:justify; line-height:16px; padding-bottom:10px;}
.bluetxt{font-size:12px; color:#015296; margin:0 auto;  padding-top:10px;}
.img_gray{width:278px; height:21px; }
.img_line{width:14px; height:237px; background:url(../images/img_line.png) repeat-y top center; float:left; margin-left:23px;}

